ISCS#FEP - Bug #2323

Qtl ehrawdc 000-DI00Rtud 0000000
07/12/2022 07:01 PM - jiawei mao

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jilawei mao % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

07/12/2022

0%
0.00 hour
0.00 hour

Description

History

#1 - 07/15/2022 12:12 PM - jiawei mao
Opi000Rtu0000Rtu1000Rtu1900000000Di000000

#2 - 07/15/2022 12:12 PM - jiawei mao

- Status changed from New to In Progress

#3 - 07/15/2022 12:12 PM - jiawei mao

- Status changed from In Progress to Resolved

03/13/2025

1/1
